html,
body {
  min-height: 100vh;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Noto Sans JP', sans-serif;
}

.notoSerif {
  font-family: 'Noto Serif JP', serif;
}

.lato {
  font-family: 'Lato', sans-serif;
}

.montrserrat {
  font-family: 'Montserrat', sans-serif;
}

img {
  max-width: 100%;
  height: auto;
}

.commonWidth {
  margin: 0 auto;
  width: 90%;
}

a,
button {
  transition: opacity 0.3s;
  cursor: pointer;
}

a:hover,
button:hover {
  opacity: 0.8;
}

main {
  width: 100%;
  overflow: hidden;
}

.sp-block {
  display: none;
}

.pc-block {
  display: block;
}

@media screen and (max-width: 768px) {
  .sp-block {
    display: block;
  }

  .pc-block {
    display: none;
  }
}

/* sectionTitle */
.sectionTitle {
  border-left: 1px solid #000000;
  padding-left: 25px;
  padding-top: 18px;
  padding-bottom: 20px;
}

.sectionTitle h2 {
  font-size: 32px;
  letter-spacing: 4.8px;
  line-height: 46px;
  margin-bottom: 8px;
  font-weight: 500;
}

.sectionTitle p {
  font-weight: 600;
  color: #ac8f75;
  font-size: 16px;
  line-height: 19px;
}

@media screen and (max-width: 1475px) {
  .sectionTitle {
    padding-left: 1.695vw;
    padding-top: 1.22vw;
    padding-bottom: 1.356vw;
  }

  .sectionTitle h2 {
    font-size: 2.169vw;
    letter-spacing: 0.325vw;
    line-height: 3.119vw;
    margin-bottom: 0.542vw;
  }

  .sectionTitle p {
    font-size: 1.085vw;
    line-height: 1.288vw;
  }
}

@media screen and (max-width: 768px) {
  .sectionTitle {
    border-left: 2px solid #000000;
    padding-left: 10px;
    padding-top: 11px;
    padding-bottom: 12px;
  }

  .sectionTitle h2 {
    font-size: 22px;
    letter-spacing: 3.3px;
    line-height: 32px;
    margin-bottom: 8px;
  }

  .sectionTitle p {
    font-size: 13px;
    line-height: 16px;
  }
}

@media screen and (max-width: 389px) {
}

/* banner */
.banner {
  max-width: 1536px;
  margin: auto;
  background-image: url('../images/bannerBg.jpg');
  background-size: cover;
  background-position: center;
  padding: 96px 245px 106px;
  color: #fff;
  width: 90%;
}

.banner2 {
  background-image: url('../images/bannerBg_2.jpg');
}

.bannerTitle {
  font-weight: bold;
  font-size: 32px;
  line-height: 46px;
  letter-spacing: 2.56px;
  text-align: center;
}

.bannerContent {
  display: flex;
  margin-bottom: 39px;
  gap: 45px;
  justify-content: center;
  text-align: center;
}

.bannerContentNoMb {
  margin-bottom: 0 !important;
}

.bannerContent iframe {
  height: 713px;
  overflow-y: scroll;
  margin-top: 50px;
}

.bannerImg {
  width: 316px;
}

.bannerText {
  flex: 1;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0.9px;
  padding-top: 40px;
}

.bannerLink {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  width: 100%;
  padding: 18px 10px;
  position: relative;
  border: 2px solid #98714f;
  background: #998445;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 1.1px;
  line-height: 32px;
}

.bannerLink::before {
  border: 1px solid #fff;
  content: '';
  position: absolute;
  left: 2px;
  top: 2px;
  bottom: 2px;
  right: 2px;
}

.bannerLink span {
  font-size: 18px;
  letter-spacing: 0.9px;
  line-height: 26px;
}

@media screen and (max-width: 1500px) {
  .banner {
    padding: 60px 120px 70px;
  }
}

@media screen and (max-width: 1475px) {
  .banner {
    padding: 6.508vw 16.61vw 7.186vw;
  }

  .bannerTitle {
    font-size: 2.169vw;
    line-height: 3.119vw;
    letter-spacing: 0.174vw;
  }

  .bannerContent {
    margin-bottom: 2.644vw;
    gap: 3.051vw;
  }

  .bannerImg {
    width: 21.424vw;
  }

  .bannerText {
    font-size: 1.22vw;
    line-height: 2.034vw;
    letter-spacing: 0.061vw;
    padding-top: 2.712vw;
  }

  .bannerLink {
    padding: 1.22vw 0.678vw;
    border: 2px solid #98714f;
    font-size: 1.492vw;
    letter-spacing: 0.075vw;
    line-height: 2.169vw;
  }

  .bannerLink span {
    font-size: 1.22vw;
    letter-spacing: 0.061vw;
    line-height: 1.763vw;
  }

  .banner {
    padding: 4.068vw 8.136vw 4.746vw;
  }

  .bannerContent iframe {
    margin-top: 2.604vw;
  }
}

@media screen and (max-width: 768px) {
  .banner {
    background-image: url('../images/bannerBg_sp.jpg');
    padding: 54px 18px 66px;
    width: 100%;
  }

  .banner2 {
    background-image: url('../images/bannerBg_sp_2.jpg');
  }

  .bannerTitle {
    font-weight: 500;
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 2.7px;
    margin-bottom: 32px;
  }

  .bannerContent {
    display: block;
    margin-bottom: 60px;
    padding-left: 0;
  }

  .bannerImg {
    max-width: 316px;
    margin: auto;
    width: 100%;
    margin-bottom: 32px;
  }

  .bannerText {
    font-size: 16px;
    line-height: 25.6px;
    letter-spacing: 1.28px;
    padding-top: 0;
  }

  .bannerLink {
    display: block;
    max-width: 345px;
    margin: auto;
    width: 100%;
    padding: 12px 36px;
    border: 2px solid #98714f;
    font-size: 18px;
    letter-spacing: 2.7px;
    line-height: 28.8px;
    text-align: center;
  }

  .bannerLink::before {
    border: 1px solid #fff;
    left: 2px;
    top: 2px;
    bottom: 2px;
    right: 2px;
  }

  .bannerLink span {
    font-size: 16px;
    letter-spacing: 0.8px;
    line-height: 24px;
  }

  .bannerContent iframe {
    height: 900px;
    overflow-y: scroll;
    margin-top: 40px;
  }
}

@media screen and (max-width: 389px) {
  .banner {
    padding: 13.846vw 4.615vw 16.923vw;
  }

  .bannerTitle {
    font-weight: 500;
    font-size: 4.615vw;
    line-height: 8.205vw;
    letter-spacing: 0.692vw;
    margin-bottom: 8.205vw;
  }

  .bannerContent {
    margin-bottom: 15.385vw;
  }

  .bannerImg {
    max-width: 81.026vw;
    margin-bottom: 8.205vw;
  }

  .bannerText {
    font-size: 4.103vw;
    line-height: 6.564vw;
    letter-spacing: 0.328vw;
  }

  .bannerLink {
    max-width: 88.462vw;
    padding: 3.077vw 9.231vw;
    font-size: 4.615vw;
    letter-spacing: 0.692vw;
    line-height: 7.385vw;
  }

  .bannerLink::before {
    left: 0.513vw;
    top: 0.513vw;
    bottom: 0.513vw;
    right: 0.513vw;
  }

  .bannerLink span {
    font-size: 4.103vw;
    letter-spacing: 0.205vw;
    line-height: 6.154vw;
  }

  .bannerContent iframe {
    margin-top: 10.256vw;
  }
}

/* header */
header {
  position: fixed;
  width: 100%;
  padding: 16.5px 25px;
  display: flex;
  justify-content: space-between;
  z-index: 10;
  align-items: center;
}

.headerBg {
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);
}

.headerNav {
  font-size: 16px;
  letter-spacing: 1.6px;
  line-height: 24px;
}

.headerUl {
  display: flex;
  align-items: center;
  gap: 40px;
  color: #fff;
}

.headerBg .headerUl a {
  color: #000;
}

.checkbox,
.span-container {
  display: none;
}

.logoArea {
  display: flex;
  align-items: center;
}

.logo {
  width: 441px;
}

.headerLink {
  display: none;
}

@media screen and (max-width: 1850px) {
  header {
    background: rgba(255, 255, 255, 1);
  }

  header .headerUl a {
    color: #000;
  }
}

@media screen and (max-width: 1200px) {
  header {
    padding: 1.375vw 2.083vw;
  }

  .headerNav {
    font-size: 1.333vw;
    letter-spacing: 0.133vw;
    line-height: 2vw;
  }

  .headerUl {
    gap: 3.333vw;
  }

  .logo {
    width: 36.75vw;
  }
}

@media screen and (max-width: 768px) {
  header {
    display: flex;
    align-items: center;
    background: transparent !important;
    height: 56px;
    padding: 0 0 0 6px;
  }

  .headerBg {
    background: rgba(255, 255, 255, 1) !important;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1) !important;
  }

  .logoArea {
    max-width: calc(100% - 96px);
    width: 100%;
  }

  .logo {
    width: 100%;
    max-width: 288px;
  }

  .headerNav {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-items: center;
    z-index: 50;
    background: rgba(32, 40, 68, 0.95);
    transition: all 250ms ease-out;
    transform: translateY(-100vh);
    font-size: 16px;
    letter-spacing: 1.6px;
    line-height: 24px;
  }

  .headerUl {
    padding: 40px 0;
    max-width: 160px;
    width: 100%;
    overflow-y: auto;
    color: #fff;
    margin-top: -100px;
  }

  .headerUl a {
    color: #fff !important;
  }

  .headerLi:not(:last-child) {
    margin-bottom: 44px;
  }

  .checkbox:checked ~ .headerNav {
    transform: translateY(0%);
  }

  .headerUl {
    display: block;
  }

  .span-container,
  .checkbox {
    background: transparent;
    width: 56px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    right: 0;
    top: 0;
    display: block;
    padding: 20px 0;
    background: rgba(32, 40, 68, 1);
  }

  .checkbox {
    opacity: 0;
    z-index: 100;
  }

  .span-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    z-index: 90;
  }

  .span-container span {
    width: 24px;
    height: 1px;
    background: white;
    transition: all 250ms ease-out;
    transform-origin: 0 0;
  }

  .checkbox:checked ~ .span-container span:nth-last-child(1) {
    transform: rotate(-45deg) translate(2px, 4px);
  }

  .checkbox:checked ~ .span-container span:nth-last-child(2) {
    transform: rotate(0deg) scale(0.2, 0.2);
    opacity: 0;
  }

  .checkbox:checked ~ .span-container span:nth-last-child(3) {
    transform: rotate(45deg) translate(2px, -5px);
  }

  .headerLink {
    position: absolute;
    bottom: 40px;
    color: #fff;
    display: block;
  }
}

/* fv */
.fv {
  padding: 166px 0 315px;
  background: linear-gradient(90deg, #fff 0%, #fff 66%, #1f2844 66%, #1f2844 100%);
  /* background: linear-gradient(90deg, #fff 0%, #fff 61%, #1F2844 61%, #1F2844 100%); */
  text-align: right;
}

.fvMain {
  position: relative;
}

.fvMain img {
  width: 74.5%;
}

.fvAbsoArea {
  position: absolute;
  bottom: 0;
  padding: 68px 92px;
  background: #f2f5f8;
  transform: translateY(50%);
  width: 46.6%;
}

.fvAbsoImg {
  margin-bottom: 48px;
}

.fvAbsoText {
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0.9px;
  color: #1f2844;
  font-weight: 500;
}

@media screen and (max-width: 1800px) {
  .fvAbsoArea {
    padding: 40px 60px;
  }
}

@media screen and (max-width: 1475px) {
  .fv {
    padding: 11.254vw 0 21.356vw;
  }

  .fvMain img {
    width: 100%;
  }

  .fvAbsoImg {
    margin-bottom: 3.254vw;
  }

  .fvAbsoText {
    font-size: 1.02vw;
    line-height: 2.034vw;
    letter-spacing: 0.061vw;
  }

  .fvAbsoArea {
    padding: 2.712vw 2.068vw;
  }
}

@media screen and (max-width: 768px) {
  .fv {
    padding: 98px 0 250px;
    background: linear-gradient(90deg, #fff 0%, #fff calc(100% - 56px), #1f2844 calc(100% - 56px), #1f2844 100%);
  }

  .fvMain img {
    width: 88%;
  }

  .fvAbsoImg img {
    width: 100%;
  }

  .fvAbsoArea {
    padding: 44px 10px;
    transform: translateY(50%);
    width: 96%;
  }

  .fvAbsoImg {
    margin-bottom: 20px;
  }

  .fvAbsoText {
    font-size: 13px;
    line-height: 22.4px;
    letter-spacing: 0.65px;
    text-align: left;
  }
}

@media screen and (max-width: 389px) {
  .fv {
    padding: 25.128vw 0 64.103vw;
  }

  .fvAbsoArea {
    padding: 11.282vw 2.564vw;
  }

  .fvAbsoImg {
    margin-bottom: 5.128vw;
  }

  .fvAbsoText {
    font-size: 3.333vw;
    line-height: 5.744vw;
    letter-spacing: 0.167vw;
  }
}

/* about */
.about {
  margin-top: -5px;
  padding: 105px 0 310px;
  background: linear-gradient(90deg, #fff 0%, #fff 66%, #1f2844 66%, #1f2844 100%);
  /* background: linear-gradient(90deg, #fff 0%, #fff 61%, #1F2844 61%, #1F2844 100%); */
}

.aboutWrap {
  max-width: 1152px;
}

.aboutTitle {
  margin-bottom: 67px;
}

.aboutContentArea {
  display: flex;
  gap: 42px;
}

.aboutContentVideo {
  width: 50%;
}

.aboutContentText {
  flex: 1;
  font-size: 18px;
  letter-spacing: 1.44px;
  line-height: 32px;
}

.aboutContentVideo p {
  color: #ac8f75;
  font-size: 16px;
  letter-spacing: 2.4px;
  line-height: 24px;
  margin-top: 16px;
}

@media screen and (max-width: 1475px) {
  .about {
    margin-top: -0.339vw;
    padding: 7.119vw 0 21.017vw;
  }

  .aboutWrap {
    max-width: 78.102vw;
  }

  .aboutTitle {
    margin-bottom: 4.542vw;
  }

  .aboutContentArea {
    gap: 2.847vw;
  }

  .aboutContentText {
    font-size: 1.22vw;
    letter-spacing: 0.098vw;
    line-height: 2.169vw;
  }

  .aboutContentVideo p {
    font-size: 1.085vw;
    letter-spacing: 0.163vw;
    line-height: 1.627vw;
    margin-top: 1.085vw;
  }
}

@media screen and (max-width: 768px) {
  .about {
    margin-top: -5px;
    padding: 100px 0 290px;
    background: linear-gradient(90deg, #fff 0%, #fff calc(100% - 56px), #1f2844 calc(100% - 56px), #1f2844 100%);
    /* background: linear-gradient(90deg, #fff 0%, #fff 61%, #1F2844 61%, #1F2844 100%); */
  }

  .aboutWrap {
    max-width: none;
  }

  .aboutTitle {
    margin-bottom: 40px;
  }

  .aboutContentArea {
    flex-direction: column;
    gap: 42px;
  }

  .aboutContentVideo {
    width: 100%;
  }

  .aboutContentText {
    width: calc(100% - 80px);
    font-size: 16px;
    letter-spacing: 1.28px;
    line-height: 25.6px;
  }

  .aboutContentVideo p {
    font-size: 14px;
    letter-spacing: 2.1px;
    line-height: 22.4px;
    margin-top: 12px;
  }
}

@media screen and (max-width: 389px) {
  .about {
    margin-top: -1.282vw;
    padding: 25.641vw 0 74.359vw;
  }

  .aboutTitle {
    margin-bottom: 10.256vw;
  }

  .aboutContentArea {
    gap: 10.769vw;
  }

  .aboutContentText {
    width: calc(100% - 20.513vw);
    font-size: 4.103vw;
    letter-spacing: 0.328vw;
    line-height: 6.564vw;
  }

  .aboutContentVideo p {
    font-size: 3.59vw;
    letter-spacing: 0.538vw;
    line-height: 5.744vw;
    margin-top: 3.077vw;
  }
}

/* fraud */
.fraud {
  position: relative;
  padding: 181px 0;
  background: linear-gradient(246deg, #2b5984 0%, #00192f 100%);
}

.fraudWrap {
  max-width: 1152px;
  display: flex;
  justify-content: flex-end;
}

.fraudTitle {
  position: absolute;
  right: 39px;
  font-size: 133px;
  line-height: 159px;
  top: 0;
  transform: translateY(-100%);
  color: #e0e0e0;
}

.fraudImg {
  position: absolute;
  width: 20.4%;
  top: 0;
  left: 0;
  max-height: 100%;
  overflow: hidden;
}

.fraudImg img {
  width: 100%;
}

.fraudImg1 {
  transform: translateY(-8%);
}

.fraudImg2 {
  transform: translate(calc(100% + 14px), 7%);
}

.fraudTextArea {
  width: 50%;
  color: #fff;
}

.fraudSubTitle {
  font-weight: 500;
  font-size: 32px;
  letter-spacing: 2.56px;
  line-height: 46px;
  margin-bottom: 56px;
}

.fraudList {
  margin-bottom: 95px;
}

.fraudList > li:not(:last-child) {
  margin-bottom: 18px;
}

.fraudList > li {
  position: relative;
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 1.44px;
  padding-left: 20px;
}

.fraudList > li::before {
  content: '';
  width: 8px;
  height: 8px;
  background: #ac8f75;
  position: absolute;
  left: 0;
  top: 14px;
}

.fraudText {
  font-size: 18px;
  letter-spacing: 0.9px;
  line-height: 30px;
}

@media screen and (max-width: 1920px) {
  .fraudTitle {
    right: 2.031vw;
    font-size: 6.927vw;
    line-height: 8.281vw;
  }
}

@media screen and (max-width: 1475px) {
  .fraud {
    padding: 12.271vw 0;
  }

  .fraudWrap {
    max-width: 78.102vw;
  }

  .fraudSubTitle {
    font-size: 2.169vw;
    letter-spacing: 0.174vw;
    line-height: 3.119vw;
    margin-bottom: 3.797vw;
  }

  .fraudList {
    margin-bottom: 6.441vw;
  }

  .fraudList > li:not(:last-child) {
    margin-bottom: 1.22vw;
  }

  .fraudList > li {
    font-size: 1.22vw;
    line-height: 2.169vw;
    letter-spacing: 0.098vw;
    padding-left: 1.356vw;
  }

  .fraudList > li::before {
    width: 0.542vw;
    height: 0.542vw;
    top: 0.949vw;
  }

  .fraudText {
    font-size: 1.22vw;
    letter-spacing: 0.061vw;
    line-height: 2.034vw;
  }

  .fraudTitle {
    right: 2.031vw;
    font-size: 6.927vw;
    line-height: 8.281vw;
  }
}

@media screen and (max-width: 768px) {
  .fraud {
    padding: 0 0 100px;
    background: linear-gradient(202deg, #2b5984 0%, #00192f 100%);
  }

  .fraudWrap {
    max-width: none;
    display: flex;
    flex-direction: column;
    gap: 85px;
  }

  .fraudTitle {
    position: absolute;
    right: 5px;
    font-size: 70px;
    line-height: 69px;
    text-align: right;
    top: 0;
    transform: translateY(-100%);
  }

  .fraudImg {
    position: initial;
    width: calc(50% - 3px);
  }

  .fraudSpArea {
    display: flex;
    justify-content: space-between;
  }

  .fraudImg img {
    width: 100%;
  }

  .fraudImg1 {
    transform: translateY(-8%);
  }

  .fraudImg2 {
    transform: translateY(25px);
  }

  .fraudTextArea {
    width: 100%;
  }

  .fraudSubTitle {
    font-size: 20px;
    letter-spacing: 1.6px;
    line-height: 29px;
    margin-bottom: 30px;
  }

  .fraudList {
    margin-bottom: 40px;
  }

  .fraudList > li:not(:last-child) {
    margin-bottom: 10px;
  }

  .fraudList > li {
    font-size: 17px;
    line-height: 27.2px;
    letter-spacing: 1.36px;
    padding-left: 20px;
  }

  .fraudList > li::before {
    width: 8px;
    height: 8px;
    top: 10px;
  }

  .fraudText {
    font-size: 16px;
    letter-spacing: 1.28px;
    line-height: 25.6px;
  }
}

@media screen and (max-width: 389px) {
  .fraud {
    padding: 0 0 25.641vw;
  }

  .fraudWrap {
    gap: 21.795vw;
  }

  .fraudTitle {
    right: 1.282vw;
    font-size: 17.949vw;
    line-height: 17.692vw;
  }

  .fraudImg {
    width: calc(50% - 0.769vw);
  }

  .fraudSubTitle {
    font-size: 5.128vw;
    letter-spacing: 0.41vw;
    line-height: 7.436vw;
    margin-bottom: 7.692vw;
  }

  .fraudList {
    margin-bottom: 10.256vw;
  }

  .fraudList > li:not(:last-child) {
    margin-bottom: 2.564vw;
  }

  .fraudList > li {
    font-size: 4.359vw;
    line-height: 6.974vw;
    letter-spacing: 0.349vw;
    padding-left: 5.128vw;
  }

  .fraudList > li::before {
    width: 2.051vw;
    height: 2.051vw;
    top: 2.564vw;
  }

  .fraudText {
    font-size: 4.103vw;
    letter-spacing: 0.328vw;
    line-height: 6.564vw;
  }
}

/* data */
.data {
  padding: 160px 0 115px;
}

.dataTopWrap {
  max-width: 1152px;
  padding-bottom: 130px;
}

.dataTitle {
  margin-bottom: 32px;
}

.dataTopText {
  font-size: 18px;
  letter-spacing: 1.44px;
  line-height: 32px;
}

.dataMiddleArea {
  padding: 128px 0 88px;
  background: #f2f5f8;
}

.dataMiddleWrap,
.dataBottomWrap {
  max-width: 1050px;
}

.dataMiddleTitle {
  font-size: 28px;
  line-height: 44.8px;
  letter-spacing: 4.2px;
  margin-bottom: 80px;
  font-weight: 500;
}

.dataBottomArea {
  padding: 128px 0 0;
}

.dataBottomTitle {
  font-size: 32px;
  letter-spacing: 4.8px;
  line-height: 46px;
  font-weight: 500;
  margin-bottom: 56px;
}

.dataBottomSubTitle {
  font-size: 18px;
  letter-spacing: 0.9px;
  line-height: 30px;
  margin-bottom: 80px;
}

@media screen and (max-width: 1475px) {
  .data {
    padding: 10.847vw 0 7.797vw;
  }

  .dataTopWrap {
    max-width: 78.102vw;
    padding-bottom: 8.814vw;
  }

  .dataTitle {
    margin-bottom: 2.169vw;
  }

  .dataTopText {
    font-size: 1.22vw;
    letter-spacing: 0.098vw;
    line-height: 2.169vw;
  }

  .dataMiddleArea {
    padding: 8.678vw 0 5.966vw;
  }

  .dataMiddleWrap,
  .dataBottomWrap {
    max-width: 71.186vw;
  }

  .dataMiddleTitle {
    font-size: 1.898vw;
    line-height: 3.037vw;
    letter-spacing: 0.285vw;
    margin-bottom: 5.424vw;
  }

  .dataBottomArea {
    padding: 8.678vw 0 0;
  }

  .dataBottomTitle {
    font-size: 2.169vw;
    letter-spacing: 0.325vw;
    line-height: 3.119vw;
    margin-bottom: 3.797vw;
  }

  .dataBottomSubTitle {
    font-size: 1.22vw;
    letter-spacing: 0.061vw;
    line-height: 2.034vw;
    margin-bottom: 5.424vw;
  }
}

@media screen and (max-width: 768px) {
  .data {
    padding: 100px 0 100px;
  }

  .dataTopWrap {
    max-width: 1152px;
    padding-bottom: 100px;
  }

  .dataTitle {
    margin-bottom: 32px;
  }

  .dataTopText {
    font-size: 16px;
    letter-spacing: 1.28px;
    line-height: 25.6px;
  }

  .dataMiddleArea {
    padding: 64px 0;
  }

  .dataMiddleWrap,
  .dataBottomWrap {
    max-width: 1050px;
  }

  .dataMiddleTitle {
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 3px;
    margin-bottom: 40px;
  }

  .dataBottomArea {
    padding: 64px 0 0;
  }

  .dataBottomTitle {
    font-size: 20px;
    letter-spacing: 3px;
    line-height: 32px;
    margin-bottom: 32px;
  }

  .dataBottomSubTitle {
    font-size: 18px;
    letter-spacing: 0.9px;
    line-height: 30px;
    margin-bottom: 40px;
  }

  .dataSubText {
    margin-top: 10px;
    font-size: 14px;
    line-height: 20px;
    text-align: right;
  }
}

@media screen and (max-width: 389px) {
  .data {
    padding: 25.641vw 0 25.641vw;
  }

  .dataTopWrap {
    max-width: 295.385vw;
    padding-bottom: 25.641vw;
  }

  .dataTitle {
    margin-bottom: 8.205vw;
  }

  .dataTopText {
    font-size: 4.103vw;
    letter-spacing: 0.328vw;
    line-height: 6.564vw;
  }

  .dataMiddleArea {
    padding: 16.41vw 0;
  }

  .dataMiddleWrap,
  .dataBottomWrap {
    max-width: 269.231vw;
  }

  .dataMiddleTitle {
    font-size: 5.128vw;
    line-height: 8.205vw;
    letter-spacing: 0.769vw;
    margin-bottom: 10.256vw;
  }

  .dataBottomArea {
    padding: 16.41vw 0 0;
  }

  .dataBottomTitle {
    font-size: 5.128vw;
    letter-spacing: 0.769vw;
    line-height: 8.205vw;
    margin-bottom: 8.205vw;
  }

  .dataBottomSubTitle {
    font-size: 4.615vw;
    letter-spacing: 0.231vw;
    line-height: 7.692vw;
    margin-bottom: 10.256vw;
  }
}

/* generalBg */
.generalBg {
  width: 90%;
}

.generalBg img {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .generalBg {
    width: calc(100% - 18px);
  }
}

@media screen and (max-width: 389px) {
}

/* voice */
.voice {
  padding: 114px 0 184px;
}

.voiceWrap {
  max-width: 1050px;
  margin-bottom: 58px;
}

.voiceLink {
  color: #fff;
  text-align: center;
}

.voiceContentArea {
  margin-bottom: 55px;
}

.voiceTitle {
  margin-bottom: 55px;
}

.voiceContentRow {
  display: flex;
  gap: 70px;
}

.voiceContentRow:not(:last-child) {
  margin-bottom: 55px;
}

.voiceContentRowIconArea {
  width: 127px;
  text-align: center;
}

.voiceContentIcon {
  width: 120px;
}

.voiceIconName {
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  letter-spacing: 2.7px;
  margin-top: 20px;
}

.voiceContentRowTextArea {
  flex: 1;
  position: relative;
}

.voiceContentRowTextArea::before {
  content: '';
  position: absolute;
  width: 1px;
  background: #998345;
  height: 100%;
  top: 0;
  bottom: 0;
  left: -40px;
}

.voiceContentRowTextArea::after {
  content: '';
  display: inline-block;
  width: 18px;
  height: 18px;
  border-top: solid 1px #998345;
  border-right: solid 1px #998345;
  background: #fff;
  transform: rotate(225deg);
  position: absolute;
  top: 65px;
  left: -48.5px;
  z-index: 1;
}

.voiceContentRowTextArea > div:not(:last-child) {
  margin-bottom: 31px;
}

.voiceContentRowTextTitleArea {
  display: flex;
  align-items: center;
  padding: 8px 12px;
  background: #efebe7;
  gap: 26px;
  margin-bottom: 15px;
}

.voiceContentRowTextTitleQ {
  width: 48px;
  font-size: 34px;
  line-height: 42px;
  color: #998445;
  font-weight: 600;
}

.voiceContentRowTextTitle {
  font-size: 22px;
  letter-spacing: 1.1px;
  line-height: 32px;
  font-weight: 500;
}

.voiceContentRowText {
  font-size: 16px;
  letter-spacing: 0.8px;
  line-height: 27px;
}

.voiceCommentWrap {
  max-width: 1152px;
  background: #f2f5f8;
  padding: 68px 130px 60px;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0.9px;
  margin-bottom: 64px;
}

@media screen and (max-width: 1475px) {
  .voice {
    padding: 7.729vw 0 12.475vw;
  }

  .voiceWrap {
    max-width: 71.186vw;
    margin-bottom: 3.932vw;
  }

  .voiceContentArea {
    margin-bottom: 3.729vw;
  }

  .voiceTitle {
    margin-bottom: 3.729vw;
  }

  .voiceContentRow {
    gap: 4.746vw;
  }

  .voiceContentRow:not(:last-child) {
    margin-bottom: 3.729vw;
  }

  .voiceContentRowIconArea {
    width: 8.61vw;
  }

  .voiceContentIcon {
    width: 8.136vw;
  }

  .voiceIconName {
    font-size: 1.22vw;
    line-height: 1.763vw;
    letter-spacing: 0.183vw;
    margin-top: 1.356vw;
  }

  .voiceContentRowTextArea::before {
    height: 100%;
    left: -2.712vw;
  }

  .voiceContentRowTextArea::after {
    width: 1.22vw;
    height: 1.22vw;
    top: 4.407vw;
    left: -3.288vw;
  }

  .voiceContentRowTextArea > div:not(:last-child) {
    margin-bottom: 2.102vw;
  }

  .voiceContentRowTextTitleArea {
    padding: 0.542vw 0.814vw;
    gap: 1.763vw;
    margin-bottom: 1.017vw;
  }

  .voiceContentRowTextTitleQ {
    width: 3.254vw;
    font-size: 2.305vw;
    line-height: 2.847vw;
  }

  .voiceContentRowTextTitle {
    font-size: 1.492vw;
    letter-spacing: 0.075vw;
    line-height: 2.169vw;
  }

  .voiceContentRowText {
    font-size: 1.085vw;
    letter-spacing: 0.054vw;
    line-height: 1.831vw;
  }

  .voiceCommentWrap {
    max-width: 78.102vw;
    padding: 2.61vw 4.814vw 2.068vw;
    font-size: 1.22vw;
    line-height: 2.034vw;
    letter-spacing: 0.061vw;
    margin-bottom: 4.339vw;
  }
}

@media screen and (max-width: 768px) {
  .voice {
    padding: 100px 0 88px;
  }

  .voiceWrap {
    max-width: 1050px;
    margin-bottom: 50px;
  }

  .voiceContentArea {
    margin-bottom: 50px;
  }

  .voiceTitle {
    margin-bottom: 48px;
  }

  .voiceContentRow {
    display: block;
  }

  .voiceContentRow:not(:last-child) {
    margin-bottom: 32px;
    padding-bottom: 32px;
    border-bottom: 1px solid #998345;
  }

  .voiceContentRowIconArea {
    display: flex;
    align-items: center;
    width: 100%;
    text-align: left;
    gap: 11px;
    margin-bottom: 15px;
  }

  .voiceContentIcon {
    width: 110px;
  }

  .voiceIconName {
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 2.7px;
    margin-top: 0;
  }

  .voiceContentRowTextArea {
    flex: 1;
    position: relative;
  }

  .voiceContentRowTextArea::before {
    content: '';
    display: none;
  }

  .voiceContentRowTextArea::after {
    content: '';
    display: none;
  }

  .voiceContentRowTextArea > div:not(:last-child) {
    margin-bottom: 20px;
  }

  .voiceContentRowTextTitleArea {
    padding: 6px 8px;
    gap: 20px;
    margin-bottom: 15px;
    align-items: flex-start;
  }

  .voiceContentRowTextTitleQ {
    width: 40px;
    font-size: 28px;
    line-height: 34px;
  }

  .voiceContentRowTextTitle {
    font-size: 18px;
    letter-spacing: 2.7px;
    line-height: 28.8px;
    margin-top: 2px;
  }

  .voiceContentRowText {
    font-size: 16px;
    letter-spacing: 1.28px;
    line-height: 25.6px;
  }

  .voiceCommentWrap {
    max-width: 1152px;
    padding: 30px 24px;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.9px;
    margin-bottom: 64px;
  }
}

@media screen and (max-width: 389px) {
  .voice {
    padding: 25.641vw 0 22.564vw;
  }

  .voiceWrap {
    max-width: 269.231vw;
    margin-bottom: 12.821vw;
  }

  .voiceContentArea {
    margin-bottom: 12.821vw;
  }

  .voiceTitle {
    margin-bottom: 12.308vw;
  }

  .voiceContentRow:not(:last-child) {
    margin-bottom: 8.205vw;
    padding-bottom: 8.205vw;
  }

  .voiceContentRowIconArea {
    width: 100%;
    gap: 2.821vw;
    margin-bottom: 3.846vw;
  }

  .voiceContentIcon {
    width: 28.205vw;
  }

  .voiceIconName {
    font-size: 4.615vw;
    line-height: 6.667vw;
    letter-spacing: 0.692vw;
  }

  .voiceContentRowTextArea > div:not(:last-child) {
    margin-bottom: 5.128vw;
  }

  .voiceContentRowTextTitleArea {
    padding: 1.538vw 2.051vw;
    gap: 5.128vw;
    margin-bottom: 3.846vw;
  }

  .voiceContentRowTextTitleQ {
    width: 10.256vw;
    font-size: 7.179vw;
    line-height: 8.718vw;
  }

  .voiceContentRowTextTitle {
    font-size: 4.615vw;
    letter-spacing: 0.692vw;
    line-height: 7.385vw;
    margin-top: 0.513vw;
  }

  .voiceContentRowText {
    font-size: 4.103vw;
    letter-spacing: 0.328vw;
    line-height: 6.564vw;
  }

  .voiceCommentWrap {
    max-width: 295.385vw;
    padding: 7.692vw 6.154vw;
    font-size: 4.615vw;
    line-height: 7.692vw;
    letter-spacing: 0.231vw;
    margin-bottom: 16.41vw;
  }
}

/* materials */
.materials {
  padding: 115px 0 96px;
  background: #e0e0e0;
  position: relative;
}

.materialImg {
  position: absolute;
}

.materialImg1 {
  width: 36.5%;
  right: 0;
  top: 0;
  transform: translateY(-6%);
}

.materialsTopWrap {
  max-width: 942px;
  padding-bottom: 130px;
}

.materialsTitle {
  margin-bottom: 43px;
}

.materialsTopTitle {
  font-size: 28px;
  line-height: 40px;
  letter-spacing: 4.2px;
  margin-bottom: 40px;
  font-weight: 500;
}

.materialsTopContentRow {
  display: flex;
  align-items: center;
  gap: 26px;
}

.materialsTopContentRow:not(:last-child) {
  margin-bottom: 24px;
}

.materialsTopContentIcon {
  width: 88px;
}

.materialsTopContentTextArea {
  flex: 1;
}

.materialsTopContentTextTitle {
  font-weight: 500;
  font-size: 22px;
  line-height: 32px;
  letter-spacing: 1.1px;
  margin-bottom: 6px;
}

.materialsTopContentText {
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 1.44px;
}

.materialsMiddleContentArea {
  padding-bottom: 240px;
  text-align: right;
}

.materialsMiddleContentAreaRelative {
  position: relative;
}

.materialsMiddleBase {
  width: 80%;
  margin-left: auto;
}

.materialsMiddleBase img {
  width: 100%;
}

.materialsMiddleAbsoArea {
  position: absolute;
  width: 77.3%;
  background: #fff;
  bottom: 0;
  transform: translateY(50%);
  padding: 54px;
}

.materialsMiddleAbsoAreaWrap {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 67%;
  margin-left: auto;
  gap: 100px;
}

.materialsMiddleAbsoPrice {
  max-width: 371px;
  min-width: 371px;
}

.materialsMiddleAbsoText {
  text-align: left;
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 1.28px;
}

.materialItemArea {
  padding-bottom: 128px;
}

.materialItemWrap {
  max-width: 1050px;
}

.materialItemRow:not(:last-child) {
  margin-bottom: 88px;
}

.materialItemTitleArea {
  display: flex;
  align-items: flex-end;
}

.materialItem1 .materialItemTitleImg {
  width: 82px;
  margin-right: 37px;
}

.materialItem1 .materialItemTitleArea {
  margin-bottom: 32px;
}

.materialItemTitle {
  font-weight: 500;
  font-size: 28px;
  letter-spacing: 4.2px;
  line-height: 40px;
  margin-bottom: 10px;
}

.materialItemSubText {
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 1.44px;
  margin-bottom: 40px;
}

.materialItem2 .materialItemTitleImg {
  width: 98px;
  margin-right: 21px;
}

.materialItem2 .materialItemTitleArea {
  margin-bottom: 40px;
}

.materialItemTableText {
  margin-top: 14px;
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 1.44px;
}

.materialItemTableText a {
  color: #2b5984;
  text-decoration: underline;
}

.materialsBottomWrap {
  position: relative;
  max-width: 1152px;
  display: flex;
  justify-content: flex-end;
}

.materialsBottomContent {
  width: 50%;
}

.materialImg2 {
  width: 48vw;
  margin-left: calc(50% - 50vw);
  left: 0;
  text-align: right;
}

.materialsBottomContentRow:not(:last-child) {
  margin-bottom: 40px;
}

.materialsBottomContentRowTitleArea {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
  gap: 16px;
}

.materialsBottomContentRowTitleIcon {
  width: 110px;
}

.materialsBottomContentRowTitle {
  font-weight: 500;
  font-size: 22px;
  line-height: 32px;
  letter-spacing: 1.1px;
}

.materialsBottomContentText {
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 1.44px;
}

@media screen and (max-width: 1900px) {
  .materialsMiddleAbsoAreaWrap {
    width: 80%;
  }
}

@media screen and (max-width: 1475px) {
  .materials {
    padding: 7.797vw 0 6.508vw;
  }

  .materialsTopWrap {
    max-width: 63.864vw;
    padding-bottom: 8.814vw;
  }

  .materialsTitle {
    margin-bottom: 2.915vw;
  }

  .materialsTopTitle {
    font-size: 1.898vw;
    line-height: 2.712vw;
    letter-spacing: 0.285vw;
    margin-bottom: 2.712vw;
  }

  .materialsTopContentRow {
    gap: 1.763vw;
  }

  .materialsTopContentRow:not(:last-child) {
    margin-bottom: 1.627vw;
  }

  .materialsTopContentIcon {
    width: 5.966vw;
  }

  .materialsTopContentTextTitle {
    font-size: 1.492vw;
    line-height: 2.169vw;
    letter-spacing: 0.075vw;
    margin-bottom: 0.407vw;
  }

  .materialsTopContentText {
    font-size: 1.22vw;
    line-height: 1.627vw;
    letter-spacing: 0.098vw;
  }

  .materialsMiddleContentArea {
    padding-bottom: 16.271vw;
  }

  .materialsMiddleAbsoArea {
    width: 77.3%;
    padding: 3.661vw;
  }

  .materialsMiddleAbsoAreaWrap {
    gap: 6.78vw;
  }

  .materialsMiddleAbsoPrice {
    max-width: 25.153vw;
    min-width: 25.153vw;
  }

  .materialsMiddleAbsoText {
    font-size: 1.085vw;
    line-height: 2.169vw;
    letter-spacing: 0.087vw;
  }

  .materialItemArea {
    padding-bottom: 8.678vw;
  }

  .materialItemWrap {
    max-width: 71.186vw;
  }

  .materialItemRow:not(:last-child) {
    margin-bottom: 5.966vw;
  }

  .materialItem1 .materialItemTitleImg {
    width: 5.559vw;
    margin-right: 2.508vw;
  }

  .materialItem1 .materialItemTitleArea {
    margin-bottom: 2.169vw;
  }

  .materialItemTitle {
    font-size: 1.898vw;
    letter-spacing: 0.285vw;
    line-height: 2.712vw;
    margin-bottom: 0.678vw;
  }

  .materialItemSubText {
    font-size: 1.22vw;
    line-height: 2.169vw;
    letter-spacing: 0.098vw;
    margin-bottom: 2.712vw;
  }

  .materialItem2 .materialItemTitleImg {
    width: 6.644vw;
    margin-right: 1.424vw;
  }

  .materialItem2 .materialItemTitleArea {
    margin-bottom: 2.712vw;
  }

  .materialItemTableText {
    margin-top: 0.949vw;
    font-size: 1.22vw;
    line-height: 2.169vw;
    letter-spacing: 0.098vw;
  }

  .materialsBottomWrap {
    max-width: 78.102vw;
  }

  .materialsBottomContent {
    width: 50%;
  }

  .materialImg2 {
    width: 48vw;
    margin-left: calc(50% - 50vw);
  }

  .materialsBottomContentRow:not(:last-child) {
    margin-bottom: 2.712vw;
  }

  .materialsBottomContentRowTitleArea {
    margin-bottom: 0.542vw;
    gap: 1.085vw;
  }

  .materialsBottomContentRowTitleIcon {
    width: 7.458vw;
  }

  .materialsBottomContentRowTitle {
    font-size: 1.492vw;
    line-height: 2.169vw;
    letter-spacing: 0.075vw;
  }

  .materialsBottomContentText {
    font-size: 1.22vw;
    line-height: 2.169vw;
    letter-spacing: 0.098vw;
  }
}

@media screen and (max-width: 768px) {
  .materials {
    padding: 0 0 80px;
  }

  .materialImg {
    position: inherit;
  }

  .materialImg1 {
    width: 82%;
    margin-left: auto;
    transform: translate(0, -10%);
    margin-bottom: 20px;
  }

  .materialsTopWrap {
    max-width: 942px;
    padding-bottom: 96px;
  }

  .materialsTitle {
    margin-bottom: 48px;
  }

  .materialsTopTitle {
    font-size: 20px;
    line-height: 29px;
    letter-spacing: 3px;
    margin-bottom: 30px;
  }

  .materialsTopContentRow {
    gap: 16px;
  }

  .materialsTopContentRow:not(:last-child) {
    margin-bottom: 20px;
  }

  .materialsTopContentIcon {
    width: 64px;
  }

  .materialsTopContentTextTitle {
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0.9px;
    margin-bottom: 6px;
  }

  .materialsTopContentText {
    font-size: 15px;
    line-height: 21px;
    letter-spacing: 0.75px;
  }

  .materialsMiddleContentArea {
    padding-bottom: 84px;
    text-align: left;
  }

  .materialsMiddleBase {
    width: calc(100% - 18px);
  }

  .materialsMiddleBase img {
    width: 100%;
  }

  .materialsMiddleAbsoArea {
    position: inherit;
    width: calc(100% - 18px);
    transform: translateY(-20px);
    padding: 32px 16px 25px 34px;
  }

  .materialsMiddleAbsoAreaWrap {
    flex-direction: column;
    width: 100%;
    gap: 30px;
  }

  .materialsMiddleAbsoPrice {
    max-width: none;
    min-width: auto;
  }

  .materialsMiddleAbsoText {
    font-size: 16px;
    line-height: 32px;
    letter-spacing: 1.28px;
  }

  .materialItemArea {
    padding-bottom: 64px;
  }

  .materialItemWrap {
    max-width: 1050px;
  }

  .materialItemRow:not(:last-child) {
    margin-bottom: 60px;
  }

  .materialItem1 .materialItemTitleImg {
    width: 82px;
    margin-right: 18px;
  }

  .materialItem1 .materialItemTitleArea {
    margin-bottom: 18px;
  }

  .materialItemTitle {
    font-size: 20px;
    letter-spacing: 3px;
    line-height: 29px;
    margin-bottom: 8px;
  }

  .materialItemSubText {
    font-size: 16px;
    line-height: 25.6px;
    letter-spacing: 1.28px;
    margin-bottom: 30px;
  }

  .materialItem2 .materialItemTitleImg {
    width: 70px;
    margin-right: 20px;
  }

  .materialItem2 .materialItemTitleArea {
    margin-bottom: 32px;
  }

  .materialItem2 .materialItemTitle {
    font-size: 18px;
    margin-bottom: 0;
  }

  .materialItemTableText {
    margin-top: 26px;
    font-size: 15px;
    line-height: 24px;
    letter-spacing: 1.2px;
  }

  .materialsBottomWrap {
    position: relative;
    max-width: 1152px;
    display: flex;
    justify-content: flex-end;
  }

  .materialsBottomContent {
    width: 100%;
  }

  .materialImg2 {
    width: calc(100% - 18px);
    margin-left: 0;
    left: 0;
    margin-bottom: 64px;
  }

  .materialsBottomContentRow:not(:last-child) {
    margin-bottom: 40px;
  }

  .materialsBottomContentRowTitleArea {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 16px;
    gap: 16px;
  }

  .materialsBottomContentRowTitleIcon {
    width: 89px;
  }

  .materialsBottomContentRowTitle {
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0.9px;
  }

  .materialsBottomContentText {
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 0.8px;
  }
}

@media screen and (max-width: 389px) {
  .materials {
    padding: 0 0 20.513vw;
  }

  .materialImg1 {
    width: 82%;
    transform: translate(0, -10%);
    margin-bottom: 5.128vw;
  }

  .materialsTopWrap {
    max-width: 241.538vw;
    padding-bottom: 24.615vw;
  }

  .materialsTitle {
    margin-bottom: 12.308vw;
  }

  .materialsTopTitle {
    font-size: 5.128vw;
    line-height: 7.436vw;
    letter-spacing: 0.769vw;
    margin-bottom: 7.692vw;
  }

  .materialsTopContentRow {
    gap: 4.103vw;
  }

  .materialsTopContentRow:not(:last-child) {
    margin-bottom: 5.128vw;
  }

  .materialsTopContentIcon {
    width: 16.41vw;
  }

  .materialsTopContentTextTitle {
    font-weight: 400;
    font-size: 4.615vw;
    line-height: 6.667vw;
    letter-spacing: 0.231vw;
    margin-bottom: 1.538vw;
  }

  .materialsTopContentText {
    font-size: 3.846vw;
    line-height: 5.385vw;
    letter-spacing: 0.192vw;
  }

  .materialsMiddleContentArea {
    padding-bottom: 21.538vw;
  }

  .materialsMiddleBase {
    width: calc(100% - 4.615vw);
  }

  .materialsMiddleBase img {
    width: 100%;
  }

  .materialsMiddleAbsoArea {
    width: calc(100% - 4.615vw);
    transform: translateY(-20px);
    padding: 8.205vw 4.103vw 6.41vw 8.718vw;
  }

  .materialsMiddleAbsoAreaWrap {
    width: 100%;
    gap: 7.692vw;
  }

  .materialsMiddleAbsoText {
    font-size: 4.103vw;
    line-height: 8.205vw;
    letter-spacing: 0.328vw;
  }

  .materialItemArea {
    padding-bottom: 16.41vw;
  }

  .materialItemWrap {
    max-width: 269.231vw;
  }

  .materialItemRow:not(:last-child) {
    margin-bottom: 15.385vw;
  }

  .materialItem1 .materialItemTitleImg {
    width: 21.026vw;
    margin-right: 4.615vw;
  }

  .materialItem1 .materialItemTitleArea {
    margin-bottom: 4.615vw;
  }

  .materialItemTitle {
    font-size: 5.128vw;
    letter-spacing: 0.769vw;
    line-height: 7.436vw;
    margin-bottom: 2.051vw;
  }

  .materialItemSubText {
    font-size: 4.103vw;
    line-height: 6.564vw;
    letter-spacing: 0.328vw;
    margin-bottom: 7.692vw;
  }

  .materialItem2 .materialItemTitleImg {
    width: 17.949vw;
    margin-right: 5.128vw;
  }

  .materialItem2 .materialItemTitleArea {
    margin-bottom: 8.205vw;
  }

  .materialItem2 .materialItemTitle {
    font-size: 4.615vw;
  }

  .materialItemTableText {
    margin-top: 6.667vw;
    font-size: 3.846vw;
    line-height: 6.154vw;
    letter-spacing: 0.308vw;
  }

  .materialsBottomWrap {
    max-width: 295.385vw;
  }

  .materialImg2 {
    width: calc(100% - 4.615vw);
    margin-bottom: 16.41vw;
  }

  .materialsBottomContentRow:not(:last-child) {
    margin-bottom: 10.256vw;
  }

  .materialsBottomContentRowTitleArea {
    margin-bottom: 4.103vw;
    gap: 4.103vw;
  }

  .materialsBottomContentRowTitleIcon {
    width: 22.821vw;
  }

  .materialsBottomContentRowTitle {
    font-size: 4.615vw;
    line-height: 6.667vw;
    letter-spacing: 0.231vw;
  }

  .materialsBottomContentText {
    font-size: 4.103vw;
    line-height: 7.692vw;
    letter-spacing: 0.205vw;
  }
}

/* exam */
.exam {
  padding: 208px 0 134px;
  position: relative;
}

.examTitle {
  border-color: #ffffff;
  margin-bottom: 40px;
}

.examTitle h2 {
  color: #fff;
}

.examBg {
  background: linear-gradient(245deg, #2b5984 0%, #00192f 100%);
  width: 100%;
  height: 875px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}

.examWrap {
  position: relative;
  z-index: 2;
  max-width: 1050px;
}

.examSubText {
  font-size: 13px;
  line-height: 25px;
  letter-spacing: 0.65px;
  margin-top: 24.5px;
}

.examSubText a {
  text-decoration: underline;
  color: #2b5984;
}

@media screen and (max-width: 1475px) {
  .exam {
    padding: 14.102vw 0 9.085vw;
  }

  .examTitle {
    margin-bottom: 2.712vw;
  }

  .examBg {
    height: 59.322vw;
  }

  .examWrap {
    max-width: 71.186vw;
  }

  .examSubText {
    font-size: 0.881vw;
    line-height: 1.695vw;
    letter-spacing: 0.044vw;
    margin-top: 1.661vw;
  }
}

@media screen and (max-width: 768px) {
  .exam {
    padding: 80px 0 50px;
  }

  .examTitle {
    margin-bottom: 40px;
  }

  .examTitle h2 {
    color: #fff;
  }

  .examBg {
    height: 485px;
  }

  .examWrap {
    max-width: 1050px;
  }

  .examSubText {
    font-size: 13px;
    line-height: 25px;
    letter-spacing: 0.65px;
    margin-top: 24.5px;
  }
}

@media screen and (max-width: 389px) {
  .exam {
    padding: 20.513vw 0 12.821vw;
  }

  .examTitle {
    margin-bottom: 10.256vw;
  }

  .examBg {
    height: 124.359vw;
  }

  .examWrap {
    max-width: 269.231vw;
  }

  .examSubText {
    font-size: 3.333vw;
    line-height: 6.41vw;
    letter-spacing: 0.167vw;
    margin-top: 6.282vw;
  }
}

/* flow */
.flow {
  padding: 100px 0 64px;
}

.flowWrap {
  max-width: 942px;
}

.flowTitle {
  margin-bottom: 40px;
}

.flowContentArea {
  margin-bottom: 112px;
}

.flowContentVideoArea {
  max-width: 744px;
  margin: 0 auto 140px;
  text-align: center;
  padding: 40px 25px 25px;
  background: #f8f7f4;
}

.flowContentVideoArea > div {
  max-width: 639px;
  margin: auto;
}

.flowContentVideoArea p {
  margin-top: 20px;
  font-size: 22px;
  letter-spacing: 1.1px;
  line-height: 32px;
}

@media screen and (max-width: 1200px) {
  .flow {
    padding: 8.333vw 0 5.333vw;
  }

  .flowWrap {
    max-width: 78.5vw;
  }

  .flowTitle {
    margin-bottom: 3.333vw;
  }

  .flowContentArea {
    margin-bottom: 9.333vw;
  }

  .flowContentVideoArea {
    max-width: 62vw;
    margin: 0 auto 140px;
    text-align: center;
    padding: 3.333vw 2.083vw 2.083vw;
    background: #f8f7f4;
  }

  .flowContentVideoArea > div {
    max-width: 53.25vw;
    margin: auto;
  }

  .flowContentVideoArea p {
    margin-top: 1.667vw;
    font-size: 1.833vw;
    letter-spacing: 0.092vw;
    line-height: 2.667vw;
  }
}

@media screen and (max-width: 768px) {
  .flow {
    padding: 50px 0 0px;
  }

  .flowWrap {
    max-width: 942px;
  }

  .flowTitle {
    margin-bottom: 40px;
  }

  .flowContentArea {
    margin-bottom: 80px;
  }

  .flowContentVideoArea {
    max-width: 744px;
    margin: 0 auto 80px;
    padding: 0;
    background: transparent;
  }

  .flowContentVideoArea > div {
    max-width: 639px;
    margin: auto;
  }

  .flowContentVideoArea p {
    margin-top: 15px;
    font-size: 14px;
    letter-spacing: 2.1px;
    line-height: 22.4px;
    text-align: left;
  }
}

@media screen and (max-width: 389px) {
  .flow {
    padding: 12.821vw 0 0px;
  }

  .flowWrap {
    max-width: 241.538vw;
  }

  .flowTitle {
    margin-bottom: 10.256vw;
  }

  .flowContentArea {
    margin-bottom: 20.513vw;
  }

  .flowContentVideoArea {
    max-width: 190.769vw;
    margin: 0 auto 80px;
    padding: 0;
    background: transparent;
  }

  .flowContentVideoArea > div {
    max-width: 163.846vw;
    margin: auto;
  }

  .flowContentVideoArea p {
    margin-top: 3.846vw;
    font-size: 3.59vw;
    letter-spacing: 0.538vw;
    line-height: 5.744vw;
    text-align: left;
  }
}

/* footer */
footer {
  background: #1f2844;
  padding: 19px;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.7px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  footer {
    padding: 19px;
    font-size: 13px;
    line-height: 19px;
    letter-spacing: 0.65px;
  }
}

@media screen and (max-width: 389px) {
  footer {
    padding: 4.872vw;
    font-size: 3.333vw;
    line-height: 4.872vw;
    letter-spacing: 0.167vw;
  }
}

.fixedBanner {
  position: fixed;
  right: 0;
  bottom: 20px;
  max-width: 334px;
  z-index: 2;
}

/* fixedBanner */
@media screen and (max-width: 1200px) {
  .fixedBanner {
    bottom: 1.667vw;
    max-width: 27.833vw;
  }
}

@media screen and (max-width: 768px) {
  .fixedBanner {
    right: 0;
    left: 0;
    margin: auto;
    bottom: 0;
    width: 100%;
    max-width: none;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #1f2844;
    width: 100%;
    padding: 0px 20px 9px;
    border: 2px solid #98714f;
    background: #998445;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.8px;
    line-height: 24px;
    transition: transform 0.3s ease-in-out;
    transform: translateY(100%);
  }

  .fixedBanner.fixedBannerShow {
    transform: translateY(0);
  }

  .fixedBanner img {
    width: 99px;
    margin-right: 6px;
  }

  .fixedBanner::before {
    border: 1px solid #fff;
    content: '';
    position: absolute;
    left: 2px;
    top: 2px;
    bottom: 2px;
    right: 2px;
  }

  .fixedBannerText {
    margin-top: 4.5px;
  }

  .fixedBannerText span {
    font-size: 14px;
    letter-spacing: 0.7px;
    line-height: 20px;
  }
}

@media screen and (max-width: 389px) {
  .fixedBanner {
    padding: 0px 5.128vw 2.308vw;
    font-size: 4.103vw;
    letter-spacing: 0.205vw;
    line-height: 6.154vw;
  }

  .fixedBanner img {
    width: 25.385vw;
    margin-right: 1.538vw;
  }

  .fixedBanner::before {
    left: 0.513vw;
    top: 0.513vw;
    bottom: 0.513vw;
    right: 0.513vw;
  }

  .fixedBannerText {
    margin-top: 1.154vw;
  }

  .fixedBannerText span {
    font-size: 3.59vw;
    letter-spacing: 0.179vw;
    line-height: 5.128vw;
  }
}

.scrollable picture {
  display: block;
}

@media screen and (max-width: 768px) {
  .scrollable img {
    min-width: 661px;
    /* max-width: none; */
    width: 100%;
  }

  .dataBottomArea .scrollable img {
    min-width: 536px;
  }

  .dataMiddleArea .scrollable img {
    min-width: 869px;
  }
}
